body {
  font-family: 'EB Garamond', serif;
  text-align: left;
  font-size: small;
  margin: 0;
  padding: 0;
  background-color:#d6d6d8;
}
#background {
  position: relative;
  margin: 0;
  padding: 0;
  left: +0px;
  top: +0px;
  width: 1300px;
  height: 776px;
  z-index: 1;
}
#bluebar {
  position: absolute;
  left: 0px;
  top: 714px;
  width: 1300px;
  height: 62px;
  z-index: 2;
}
#logo {
  position: absolute;
  left: 516px;
  top: 527px;
  width: 581px;
  height: 68px;
  z-index: 3;
}
#address {
  position: absolute;
  left: auto;
  top: 25px;
  width: 1300px;
  height: 15px;
  color:#ffffff;
  font-family: 'EB Garamond', serif;
  font-size:16px;
  z-index: 4;
text-align: center; 
}
#statement {
  position: absolute;
  left: 140px;
  top: 86px;
  width: 428px;
  height: 132px;
  z-index: 5;
}

a {
  cursor: pointer;
  outline: none;
}
a:link { color: #FFF; }
a:visited { color: #FFF; }
a:hover {
  color: #CCC;
  text-decoration: underline;
}
